Bug 228574 - HWCERT: eServer BladeCenter HS21 XM [Goto Cert]
HWCERT: eServer BladeCenter HS21 XM
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Xu Bo
http://www-03.ibm.com/systems/educati...
eServer BladeCenter
:
: 438872 (view as bug list)
Depends On:
Blocks: 228556 244076 393081 431102
  Show dependency treegraph
 
Reported: 2007-02-13 15:41 EST by Wayne Westerhold
Modified: 2016-09-17 20:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-24 06:44:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 228574 None None None 2016-09-17 20:38 EDT

  None (edit)
Comment 26 QinXie 2008-01-14 21:00:01 EST
Update:
This system now supports Intel harpertown CPU (AKA Intel Xeon Quad-Core 5400
series). This update is certified on RHEL5-QU1.
Comment 27 QinXie 2008-01-31 20:21:10 EST
Update:
This system now supports Intel Wolfdale CPU (AKA Intel Xeon Dual-Core 5200
series). This update is certified on RHEL5-QU1.


Note You need to log in before you can comment on or make changes to this bug.